Skip to main content
GET
/
v1
/
settlement
/
rails
List active settlement rails
curl --request GET \
  --url https://api.getsly.ai/v1/v1/settlement/rails \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "rail": "<string>",
      "active": true,
      "supported_currencies": [
        "<string>"
      ],
      "min_amount": "<string>",
      "max_amount": "<string>",
      "typical_settlement": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Response

200 - application/json

Rails

data
object[]
required